Public Member Functions | Public Attributes | List of all members
libfreehand::FHTail Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHTail ()

## Public Attributes
unsigned | m_blockId
unsigned | m_propLstId
unsigned | m_fontId
FHPageInfo | m_pageInfo

## Constructor & Destructor Documentation

## ◆ FHTail()

libfreehand::FHTail::FHTail | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_blockId

unsigned libfreehand::FHTail::m_blockId

Referenced by libfreehand::FHParser::readFHTail().

## ◆ m_fontId

unsigned libfreehand::FHTail::m_fontId

Referenced by libfreehand::FHParser::readFHTail().

## ◆ m_pageInfo

FHPageInfo libfreehand::FHTail::m_pageInfo

Referenced by libfreehand::FHParser::readFHTail().

## ◆ m_propLstId

unsigned libfreehand::FHTail::m_propLstId

Referenced by libfreehand::FHParser::readFHTail().

The documentation for this struct was generated from the following file:

- FHTypes.h